html {
    margin: 0 !important;
    padding: 0 !important;
    scroll-behavior: smooth;
}

.body {
    position: relative;
    margin: 0;
    padding: 0;
    font-family: 'Noto Sans JP', sans-serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

.pc {
    display: block !important;
}

.sp {
    display: none !important;
}

.wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
}

.heading {
    position: relative;
    width: 100%;
    max-width: 1200px;
    padding: 80px min(15%, 180px);
    box-sizing: border-box;
}

.heading._other {
    padding: 50px min(15%, 180px);
}

a {
    display: inline-block;
}

a:hover {
    opacity: 0.8;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

main {
    padding: 70px 0 0 0;
}

address {
  font-style: normal;
}

@media screen and (max-width: 960px) {
    .sp {
        display: block !important;
    }

    .pc {
        display: none !important;
    }

    .heading {
        max-width: 480px;
        padding: 70px min(5.333%, 20px);
    }

    .heading._other {
        padding: 40px min(5.333%, 20px);
    }

    main {
        padding: 50px 0 0 0;
    }
}

/* header */
.header01 {
    position: fixed;
    width: 100%;
    z-index: 999;
    box-sizing: border-box;
}

.nav01 {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: start;
    width: 100%;
    height: 70px;
    padding: 0;
    background: rgba(32,39,86,1);
}

.header-logo {
    text-decoration: none;
    font-family: 'Noto Serif JP';
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 700;
    margin: 0 0 0 20px;
    line-height: 0.9;
}

.header-logo ._small {
    font-family: 'Noto Sans JP';
    font-size: 12px;
}


.header-left,
.header-right {
    display: flex;
    align-items: center;
    height: 70px;
}

.header-ul {
    display: flex;
    align-items: center;
    line-height: 1;
}

.header-li {
    margin: 0 20px 0 0;
}

.header-li._last {
    margin: 0;
}

.header-text1 {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
}

.header-text1:hover {
    text-decoration: none;
    color: #a9ceec;
}

.header-link1 {
    font-family: 'Noto Serif JP';
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 5px;
    font-size: 18px;
    color: #202756;
    font-weight: 700;
    text-decoration: none;
    padding: 12px 24px;
    box-sizing: border-box;
}

@media screen and (max-width: 960px) {
    .header01 {
        width: 100%;
        border-radius: 0;
        box-shadow: none;
        top: 0;
    }

    .nav01 {
        height: 50px;
        padding: 0;
    }

    .header-left {
        width: 100%;
        display: flex;
        justify-content: space-between;
        height: 50px;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .header-logo {
        font-size: 14px;
        margin: 0;
        position: relative;
        z-index: 1001;
        transition: opacity 0.2s ease-in-out;
        /* display: none;
        opacity: 0; */
     }   
    .header-logo ._small {
        font-size: 9px;
    }

    .header-logo.visible {
        display: block;
        opacity: 1;
    }

/* ハンバーガーモーダル */
    .header-text1 {
        font-size: 16px;
        color: #FFFFFF;
        /* padding: 0 20px; */
        margin: 0;
        display: flex;
        justify-content: space-between;
        box-sizing: border-box;
    }

    .header-icon1 {
        width: 10px;
        margin: 0 5px 0 0;
    }

    .header-icon2 {
        width: 30px;
    }

    .header-modal {
        position: fixed;
        top: 50px;
        right: -100%;
        width: 100%;
        height: 100vh;
        background: #202756 0% 0% no-repeat padding-box;
        transition: right 0.3s ease-in-out;
        z-index: 1000;
        overflow-y: auto;
        display: flex;
        align-items: flex-start;
        justify-content: center;
        text-align: center;
        padding: 20px;
        box-sizing: border-box;
        /* box-shadow: 0px 1px 6px #00000029; */
    }

    .header-modal.is-active {
        right: 0;
        display: flex;
    }

    .header-ul {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .header-ul2 {
        width: 100%;
        padding: 20px 0;
    }

    .header-img1 {
        margin: 0 15px 0 0;
        padding: 20px 0 0 0;
    }

    .header-li {
        width: 100%;
        border-bottom: 1px solid #fff;
        padding: 20px 0;
        margin: 0;
        border-right: none;
    }
/* ハンバーガーボタン */
    .ham-btn {
      width: 50px;
      height: 50px;
      border: none;
      background: #202756 0% 0% no-repeat padding-box;
      position: relative;
      cursor: pointer;
      z-index: 1001;
      margin: 0;

    }
    .ham-btn span {
      position: absolute;
      height: 2px;
      background: #ffffff;
      border-radius: 2px;
      transition: all 0.3s ease;
    }

    .ham-btn span:nth-of-type(1) {
      width: 30px;
      top: 20px;
      left: 50%;
      transform: translateX(-50%);
    }

    .ham-btn span:nth-of-type(2) {
      width: 30px;
      top: 30px;
      left: 50%;
      transform: translateX(-50%);
    }

    .ham-btn.is-active span:nth-of-type(1),
    .ham-btn.is-active span:nth-of-type(2) {
      width: 30px;
      left: 10px;
      top: 25px;
      transform: rotate(45deg);
      transform-origin: center;
    }

    .ham-btn.is-active span:nth-of-type(2) {
      transform: rotate(-45deg);
    }

    body.no-scroll {
        overflow: hidden;
    }
}
/* 共通 スクロール位置 見出し */
#greeting,
#service,
#company,
#cta,
#contact {
    scroll-margin-top: 70px;
}

.common-h2-en {
    font-family: 'Noto Serif JP';
    color: #202756;
    font-size: 56px;
    font-weight: 700;
    margin: 0 0 5px 0;
    text-decoration: none;
    position: relative;
    line-height: 1;
}

.common-h2 {
    color: #333333;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 40px 0;
    text-decoration: none;
}

.common-h2._wh {
    color: #fff;
}

.common-h2-en._wh {
    color: #fff;
}

.common-h3 {
    padding: 10px 0;
    text-align: center;
    font-family: 'Noto Serif JP';
    font-weight: 700;
    font-size: 22px;
    letter-spacing: 2.2px;
    color: #FFFFFF;
    margin: 0 0 30px 0;
    background: #202756 0% 0% no-repeat padding-box;
    border-radius: 5px;
}

.common-h4 {
    font-family: 'Noto Serif JP';
    font-size: 30px;
    font-weight: 700;
    color: #202756;
    margin: 0 0 20px 0;
}

.common-h5 {
    font-size: 18px;
    font-weight: 700;
    color: #202756;
    margin: 0;
}

.common-text1 {
    color: #333333;
    font-size: 16px;
    margin: 0 0 30px 0;
}

.common-text1._blue{
    font-family: 'Noto Serif JP';
    font-weight: 700;
    color: #202756;
    margin: 0;
}

.common-text1._wh{
    text-align: center;
    font-weight: 700;
    color: #ffffff;
    margin: 0;
}



.common-text1._last {
    margin: 0;
}

@media screen and (max-width: 960px) {
    #greeting,
    #service,
    #company,
    #cta,
    #contact {
        scroll-margin-top: 50px;
    }

    .common-h2-en {
        font-size: 40px;
    }

    .common-text1._blue{
        text-align: center;
    }
}

/* 共通 ボタン */
.btn-wrapper1 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 30px 0 0 0;
}

.btn-more1 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: none;
    border: none;
    transition: transform 0.3s ease, box-shadow 0.3s ease;

    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 5px;
    max-width: 210px;
    width: 100%;
    box-sizing: border-box;
    font-family: 'Noto Serif JP';
    color: #202756;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
    padding: 13px 0;
}

.btn-more1:hover {
    transform: translateY(-3px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    opacity: 0.9;
}

@media screen and (max-width: 960px) {
}

/* 共通 index single archive 404 */
._minheight {
    min-height: 86vh;
}
.non-text {
    text-align: center;
    font-size: 16px;
    margin: 0;
}

@media screen and (max-width: 960px) {
    ._minheight {
        min-height: 89vh;
    }
}

/* fv */
@media screen and (max-width: 960px) {
}

/* greeting */
.greeting {
    background: #F2F3F5 0% 0% no-repeat padding-box;
}

.greeting-upper {
    display: grid;
    grid-template-columns: 14fr 27fr;
    gap: 2rem;
    padding: 0 0 50px 0;
}

.greeting-img1 {
    margin: 0 0 20px 0;
}

.greeting-h3 {
    font-family: 'Noto Serif JP';
    font-size: 20px;
    font-weight: 700;
    color: #202756;
    margin: 0 0 10px 0;
}


.greeting-down {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
}


.greeting-block {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    padding: min(1.667vw, 20px);
    box-sizing: border-box;
}


.greeting-block li {
    color: #333333;
    font-size: 14px;
    margin: 0;
}

@media screen and (max-width: 960px) {
    .greeting-upper {
            grid-template-columns: 1fr;
    }

    .greeting-down {
        grid-template-columns: 1fr;
    }

    .greeting-block {
        padding: min(5.333vw, 20px);
    }

    .greeting-h3._name {
        text-align: center;
    }

}

/* cta */
.cta {
    content: '';
    background-image: url('../img/cta-bg-pc.png');
    background-size: cover;
    background-repeat: no-repeat;
}


.cta-h2 {
    font-family: 'Noto Serif JP';
    text-align: center;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 20px 0;
}

@media screen and (max-width: 960px) {
    .cta {
        background-image: url('../img/cta-bg-sp.png');
    }

    .btn-more1._cta {
        max-width: min(89.067vw, 334px);
    }

}

/* service */
.service-block {
    background: #F2F3F5 0% 0% no-repeat padding-box;
    padding: min(1.667vw, 20px);
    border-radius: 10px;
    margin: 0 0 40px 0;
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 10fr 29fr;
    gap: 1rem;
}

.service-h3 {
    font-family: 'Noto Serif JP';
    font-size: 28px;
    font-weight: 600;
    color: #0075DA;
    margin: 0 0 20px 0;
}

.service-text1 {
    font-size: 16px;
    color: #333333;
    margin: 0;
}

.service-content-wrapper ul {
    margin: 0 0 30px 0;

}

.service-content-wrapper li {
    color: #333333;
    font-size: 16px;
    margin: 0 0 5px 0;
}

.service-note ul {
    margin: 0 0 40px 0;
}

.service-note li {
    font-size: 12px;
    color: #333333;
    margin: 0 0 20px 0;
}

.service-block._noimg {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
}

.service-block._noimg h4 {
    width: 100%;
    text-align: center;
    margin: 0;
    gap: 0;
}

@media screen and (max-width: 960px) {
    .service-block {
        grid-template-columns: 1fr;
        padding: min(5.333vw, 20px);

    }
}

/* company */
.company {
    background: #F2F3F5 0% 0% no-repeat padding-box;
}

.company-block {
    display: grid;
    grid-template-columns: 5fr 42fr;
    gap: 2rem;
    border-bottom: 1px solid #202756;
    padding: 30px 0 0 0;
}

@media screen and (max-width: 960px) {
    .company-block {
        grid-template-columns: 10fr 23fr;
    }

}

/* contact */
.contact {
    background: #202756 0% 0% no-repeat padding-box;
}

.contact-block {
    margin: 0 0 40px 0;
}

.contact-block._last {
    margin: 0;
}

.common-text1._contact {
    font-weight: 700;
    color: #fff;
    margin: 0 0 10px 0;
}

._required {
    font-size: 15px;
    font-weight: 400;
    margin: 0 0 0 10px;
}

.contact-label {
    display: flex;
    align-items: center;
    margin: 0;
    justify-content: center;
}

.privacy-wrapper {
    margin: 0 0 20px 0;
}

.contact-text1._privacy {
    font-weight: 400;
    color: #fff;
    margin: 0;
    text-decoration: none;
}

input.form-control,
select.form-select,
textarea.form-control {
    width: 100%;
    padding: 15px 2%;
    height: 70px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #0075DA;
    border-radius: 5px;
    box-sizing: border-box;
    color: #333;
    font-size: 16px;
}
textarea.form-control {
    height: 240px !important;
}

input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 24px;
    height: 24px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #707070;    
    position: relative;
    cursor: pointer;
    margin: 0 10px 0 0 !important;
}

input[type="checkbox"]:checked {
    background-color: #0075DA;
}

input[type="checkbox"]:checked::after {
    content: "✔";
    font-size: 14px;
    position: absolute;
    color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 960px) {
    .contact-mail-text1 {
        font-size: 17px;
    }
}

/* validation */
#consent-error {
    position: absolute;
    left: 50%;
    margin-top: 40px;
    transform: translateX(-50%);
    color: #000;
        font-weight: normal;
    font-size: 16px;
}
.validation-block {
    color: #fff;
}
.has-error .validation-block {
    text-align: left;
    color: #D30001;
}
/* bootstrap */
button.btn-success {
    cursor: pointer;
}
.btn {
    font-size: 15px;
    font-weight: 400;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    padding: 8px 20px;
}
.btn01 .btn {
    background-color: #009E96;
    width: 120px;
    margin-left: 20px;
    margin-left: 15px;
    color: #fff;
}
.modal-dialog {
    max-width: 600px;
    margin: 150px auto 0;
    width: calc(100% - 40px);
}
.modal-body {
    text-align: center;
}
.modal-footer {
    display: flex;
    justify-content: center;
}
.btn.btn-md {
    padding: 8px 20px !important;
}
.btn.btn-lg {
    padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
    box-shadow: none !important;
    outline: none !important;
}
.btn-primary {
    background: #3958A7;
    color: #fff;
    border: 2px solid #3958A7;
}
@media screen and (max-width: 960px) {
}



/* footer */
.footer {
    margin: -1px 0 0 0;
    background: #202756 0% 0% no-repeat padding-box;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-text1 {
    font-size: 14px;
    color: #FFFFFF;
    margin: 0;
}

.arrow-fixed {
    position: fixed;
    height: auto;
    right: 10px;
    bottom: 10px;
    z-index: 13;
}

.arrow-link {
    width: 50px;
    height: auto;
}

@media screen and (max-width: 960px) {

    .footer {
        height: 50px;
    }
    .arrow-fixed {
        bottom: 60px;
    }

    .common-text1._footer {
        font-size: 13px;
        text-align: center;
    }


    .cta-fixed {
        position: fixed;
        width: 100%;
        bottom: 0;
        left: 0;
        height: 50px;
        z-index: 999;
        display: flex !important;
    }

    .cta-fixed-btn1,
    .cta-fixed-btn2 {
        font-family: 'Noto Serif JP';
        width: 50%;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
        text-decoration: none;
        font-size: 18px;
        font-weight: 700;
    }

    .cta-fixed-btn1 {
        background: #4C5277 0% 0% no-repeat padding-box;
        color: #FFFFFF;
    }

    .cta-fixed-btn2 {
        background: #F2F3F5 0% 0% no-repeat padding-box;
        color: #202756;
    }
}


/* page02 */
.privacy,
.complete {
    background: #F2F3F5 0% 0% no-repeat padding-box;
}